aboutsummaryrefslogtreecommitdiff
path: root/common/xbps-src/shutils/bulk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'common/xbps-src/shutils/bulk.sh')
-rw-r--r--common/xbps-src/shutils/bulk.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/common/xbps-src/shutils/bulk.sh b/common/xbps-src/shutils/bulk.sh
index ebcd92214c6..73947965282 100644
--- a/common/xbps-src/shutils/bulk.sh
+++ b/common/xbps-src/shutils/bulk.sh
@@ -30,7 +30,7 @@ bulk_sortdeps() {
fi
done
- tmpf=$(mktemp || exit 1)
+ tmpf=$(mktemp) || exit 1
# Now make the real dependency graph of all pkgs to build.
# Perform a topological sort of all pkgs but only with build dependencies
# that are found in previous step.